| Qore Programming Language Reference Manual 1.12.2

Variables
Cryptographic Contants
Cryptographic Functions » Digest (Hash) Functions » HMAC Functions
Collaboration diagram for Cryptographic Contants:

## Variables
const | Qore::DefaultIV = <0000000000000000>
| The default initialization vector is simply a 8-byte string of nulls.

## Detailed Description

Other generic cryptographic constants

See also
  Cryptographic Stream Transformations for constants related to cryptographic algorithms